@charset "euc-kr";

/*** Board Style ***/

/** °Ë»ö **/
.boardSrch{margin:0 0 20px; padding:8px 0; border:1px solid #e5e5e5; background:#f6f6f6; text-align:center;}
.board4Srch{width:402px; height:34px; margin:0 auto 20px; padding:10px 0 0; background:url(../images/bx_srch_child.gif) no-repeat 0 0; text-align:center;}
.boardCtg{float:left; padding:0 0 5px;}
.boardRss{float:right; padding:0 0 5px;}
/** ÇÏ´Ü ¹öÆ° **/
.boardBtn{text-align:right;}
/** ºñ¹Ð¹øÈ£ Ã¼Å© **/
.boardCheck{table-layout:fixed; border-collapse:separate; border:0; width:400px; margin:0 auto 20px; border-top:2px solid #95C1E0;} 
.boardCheck th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.boardCheck th:first-child{background:none;}
.boardCheck td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
.boardCheck th+td{background:url(../images/bg_td.jpg) repeat-y 0 0;}

/* ÇÊ¼öÀÔ·Â */
.marking{display:inline-block; overflow:hidden; width:10px; height:6px; margin-left:-10px; background:url(../images/img_making.jpg) no-repeat 0 0; font-size:0; line-height:0;}

/** Default, Qna **/
/* List */
.boardList{table-layout:fixed; border-collapse:collapse; border:0; width:100%; border-top:2px solid #95C1E0; text-align:center;}
.boardList th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.boardList th:first-child{background:none;}
.boardList td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
/* View */
.boardView{table-layout:fixed; border-collapse:collapse; border:0; width:100%; margin:0 0 20px; border-top:2px solid #95C1E0;} 
.boardView th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.boardView th:first-child{background:none;}
.boardView td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
.boardView th+td{background:url(../images/bg_td.jpg) repeat-y 0 0;}
.boardView .boardViewBody{padding:20px 10px; line-height:150%;}
.boardView .attfile{white-space:nowrap;}
/* Write */
.boardWrite{table-layout:fixed; border-collapse:collapse; border:0; width:100%; margin:0 0 20px; border-top:2px solid #95C1E0;} 
.boardWrite th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.boardWrite th:first-child{background:none;}
.boardWrite td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
.boardWrite th+td{background:url(../images/bg_td.jpg) repeat-y 0 0;}
.boardWrite .boardWriteBody{padding:10px 10px; line-height:150%;}
.boardWrite .boardWriteBody textarea{border:1px solid #D6D6D6;}
/* °ü¸®ÀÚÆäÀÌÁö¿ë */
#cms_main .boardView th+td{background:none;}
#cms_main .boardWrite th+td{background:none;}
/** Child **/
/* List */
.board4List{table-layout:fixed; border-collapse:collapse; border:0; width:100%; background:url(../images/child_list.gif) no-repeat 0 0; text-align:center;}
.board4List th{height:42px; background:url(../images/child_list_head.gif) no-repeat 0 50%; color:#434343; text-align:center;}
.board4List th:first-child{background:none;}
.board4List td{padding:8px 10px; border-bottom:1px dotted #d0d0d0; background:none;}

/* View */
.board4View_wrap{margin:0 0 20px; background:url(../images/child_view_mid.gif) repeat-y 0 0;}
.board4View_wrap .title{margin:0 0 15px; padding:59px 0 0; background:url(../images/child_view_top.gif) no-repeat 0 0;}
.board4View_wrap .title dl{width:677px; min-height:27px; margin:0 auto; padding:13px 0 0; background:url(../images/child_view_title.gif) no-repeat 0 0; font-weight:bold;}
.board4View_wrap .title dl dt{float:left; margin:0 15px 0 0; padding:0 15px 0 30px; background:url(../images/bg_td.jpg) repeat-y 100% 0; color:#0771BC; line-height:16px;}
.board4View_wrap .title dl dd{float:left; line-height:16px;}
.board4View_btm{height:20px; background:url(../images/child_view_btm.gif) no-repeat 0 0;}
.board4View{table-layout:fixed; border-collapse:collapse; border-top:1px solid #E5E6E6; width:677px; margin:0 auto 20px;} 
.board4View th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:#fff url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.board4View th:first-child{border-left:1px solid #e5e6e6; background:#fff;}
.board4View td{padding:8px 10px; border-bottom:1px solid #e5e6e6; background:#fff;}
.board4View td:last-child{border-right:1px solid #e5e6e6;}
.board4View th+td{background:#fff url(../images/bg_td.jpg) repeat-y 0 0;}
.board4View .boardViewBody{padding:20px 10px; background:none; border:0 !important; line-height:150%;}
.board4View .attfile{white-space:nowrap;}

/* Write */
.board4Write_wrap{margin:0 0 20px; background:url(../images/child_view_mid.gif) repeat-y 0 0;}
.board4Write_wrap .title{margin:0 0 12px; padding:59px 0 0; background:url(../images/child_view_top.gif) no-repeat 0 0; text-align:center;}
.board4Write_btm{height:20px; background:url(../images/child_view_btm.gif) no-repeat 0 0;}
.board4Write{table-layout:fixed; border-collapse:collapse; border:0; width:677px; margin:0 auto 20px; border-top:1px solid #E5E6E6;} 
.board4Write th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:#fff url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.board4Write th:first-child{border-left:1px solid #e5e6e6; background:#fff;}
.board4Write td{padding:8px 10px; border-bottom:1px solid #e5e6e6; background:#fff;}
.board4Write td:last-child{border-right:1px solid #e5e6e6;}
.board4Write th+td{background:#fff url(../images/bg_td.jpg) repeat-y 0 0;}
.board4Write .boardWriteBody{padding:10px 10px; line-height:150%;}
.board4Write .boardWriteBody textarea{border:1px solid #D6D6D6;}

/** Photo **/
/* List */
.board2List{overflow:hidden; width:100%; border-top:2px solid #95C1E0; border-bottom:1px solid #e5e6e6;}
.board2List li{float:left; width:25%; height:170px; padding:10px 0; text-align:center;}
.board2List li .thumb{display:block; height:106px; margin:0 auto 5px;}
.board2List li .thumb a{}
.board2List li .thumb img{display:inline-block; max-height:100px; padding:2px; border:1px solid #e5e6e6;}
.board2List li .chk{}
.board2List li .cat{}
.board2List li .title{}
.board2List li .name{display:block;}
.board2List li .date{display:block;}
.board2List li .count{display:block;}
/* View */
.board2View{table-layout:fixed; border-collapse:collapse; border:0; width:100%; margin:0 0 20px; border-top:2px solid #95C1E0;} 
.board2View th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.board2View th:first-child{background:none;}
.board2View td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
.board2View th+td{background:url(../images/bg_td.jpg) repeat-y 0 0;}
.board2View .boardViewBody{padding:20px 10px; line-height:150%;}
.board2View .attfile{white-space:nowrap;}
/* Write */
.board2Write{table-layout:fixed; border-collapse:collapse; border:0; width:100%; margin:0 0 20px; border-top:2px solid #95C1E0;} 
.board2Write th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.board2Write th:first-child{background:none;}
.board2Write td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
.board2Write th+td{background:url(../images/bg_td.jpg) repeat-y 0 0;}
.board2Write .boardWriteBody{padding:10px 10px; line-height:150%;}
.board2Write .boardWriteBody textarea{border:1px solid #D6D6D6;}

/** Movie **/
/* List */
.board3List{overflow:hidden; width:100%; border-top:2px solid #95C1E0; border-bottom:1px solid #e5e6e6;}
.board3List li{float:left; width:25%; height:170px; padding:10px 0; text-align:center;}
.board3List li .thumb{display:block; width:106px; height:106px; margin:0 auto 5px;}
.board3List li .thumb a{}
.board3List li .thumb img{display:inline-block; max-height:100px; padding:2px; border:1px solid #e5e6e6;}
.board3List li .chk{}
.board3List li .cat{}
.board3List li .title{}
.board3List li .name{display:block;}
.board3List li .date{display:block;}
.board3List li .count{display:block;}
/* View */
.board3View{table-layout:fixed; border-collapse:collapse; border:0; width:100%; margin:0 0 20px; border-top:2px solid #95C1E0;} 
.board3View th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.board3View th:first-child{background:none;}
.board3View td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
.board3View th+td{background:url(../images/bg_td.jpg) repeat-y 0 0;}
.board3View .boardViewBody{padding:20px 10px; line-height:150%;}
.board3View .boardViewBody textarea{line-height:18px;}
.board3View .attfile{white-space:nowrap;}
/* Write */
.board3Write{table-layout:fixed; border-collapse:collapse; border:0; width:100%; margin:0 0 20px; border-top:2px solid #95C1E0;} 
.board3Write th{padding:8px 0; border-bottom:1px solid #e5e6e6; background:url(../images/bg_td.jpg) repeat-y 0 0; color:#0771BC; text-align:center;}
.board3Write th:first-child{background:none;}
.board3Write td{padding:8px 10px; border-bottom:1px solid #e5e6e6;}
.board3Write th+td{background:url(../images/bg_td.jpg) repeat-y 0 0;}
.board3Write .boardWriteBody{padding:10px 10px; line-height:150%;}
.board3Write .boardWriteBody textarea{border:1px solid #D6D6D6;}

/** Ebook **/
/* List */
.ebookList{overflow:hidden; width:100%; margin:5px 0 0; border-top:2px solid #95C1E0; border-bottom:1px solid #e5e6e6;}
.ebookList li{float:left; width:25%; height:200px; padding:10px 0; text-align:center;}
.ebookList li dt{margin:0 0 5px;}
.ebookList li dt img{display:inline-block; width:100px; height:135px; padding:2px; border:1px solid #e5e6e6;}
.ebookList li dd .title{margin:0 0 5px;}


/* 140929 Ãß°¡ ¼±¾ð */
.boardSrch select{height:22px; margin-top:1px; padding:1px; border:1px solid #ccc; vertical-align:middle;}
.boardSrch input[type=text],
.boardSrch input[type=password]{height:19px; padding:3px 0 0 5px; border:1px solid #d6d6d6; vertical-align:middle;}
.boardSrch input[type=image],
.boardSrch input[type=checkbox],
.boardSrch input[type=radio]{vertical-align: middle;}



